/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */


.entry, .entry p {
  font-size: 15px;
  line-height: 1.7em;
}
.alignnone { margin-bottom: 15px; }
blockquote cite { margin: 10px 0 0 0; text-align: right; display: block; }
.entry h3 {
  border-bottom: 1px dotted #CCC;
  padding: 20px 0 5px 0;
}
.entry h4 {
  font-size: 1.4em;
}
.entry h3.first { padding-top: 0; }
.entry .wp-caption-text {
  margin: 5px 0;
  color: #999;
}
.entry blockquote {
  margin: 20px 15px;
  padding-left: 60px;
  padding-bottom: 0;
  background-color: #F6F6F6;
  background-position: 10px 12px;
border-color: #DCE0E4 #D7DBDE #D7DBDE;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
border-style: solid;
border-width: 1px;
-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.09);
-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.09);
box-shadow: 0 1px 2px rgba(0, 0, 0, 0.09);
}
#commentform input.txt, #commentform textarea {
  border: 1px solid #CCC;
}